Page MenuHomePhabricator

Release mapframe to English Wikipedia
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable mapframe on enwiki

Event Timeline

jmatazzoni triaged this task as High priority.Apr 6 2018, 12:15 AM
jmatazzoni created this task.

Release the mapframe function to English Wikipedia, as described in this Village Pump consultation.

Restricted Application added a subscriber: Dereckson. · View Herald TranscriptApr 6 2018, 1:32 AM
jmatazzoni added a subscriber: Trizek-WMF.
jmatazzoni added a subscriber: kaldari.

We are proposing to release mapframe to English wikipedia Mondy, April 30, so I'm unblocking this ticket, moving to RFP and assigning to Roan.

We already notified the en.wiki community this would happen in April, so are all set from the prior notice POV. And we have already said internally that i18n is not a dependency for release.

Speak up if you foresee an issue or want to propose a different date.

Change 428851 had a related patch set uploaded (by Catrope; owner: Catrope):
[operations/mediawiki-config@master] Enable mapframe on enwiki

https://gerrit.wikimedia.org/r/428851

Scheduled for Monday April 30th at 18:00-19:00 UTC (11:00-12:00 PDT).

Change 428851 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable mapframe on enwiki

https://gerrit.wikimedia.org/r/428851

Mentioned in SAL (#wikimedia-operations) [2018-04-30T18:27:20Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: T191584 (duration: 01m 00s)

Closing this task, which was completed Monday April 30.

jmatazzoni closed this task as Resolved.May 4 2018, 12:22 AM